Debian Bug report logs - #361292
RM: tela -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 7 Apr 2006 18:18:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mikael Hedin <micce@debian.org>, <wnpp@debian.org>:
Bug#361292; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: tela -- interactive tensor language
Date: Fri, 7 Apr 2006 20:11:47 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of tela, Mikael Hedin <micce@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: tela
Binary: tela
Version: 2.0-10.1
Priority: optional
Section: math
Maintainer: Mikael Hedin <micce@debian.org>
Build-Depends: debhelper, g77, libhdf4g-dev (>> 4.0b1), refblas3-dev, lapack3-dev, libreadline5-dev | libreadline-dev, libxt-dev, autoconf, fftw-dev
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/t/tela
Files:
 1e8e2c0c5cf7ec81d1824ca9aaec3e3f 780 tela_2.0-10.1.dsc
 86285cba164cd9f5196a5f926af4873f 1573614 tela_2.0.orig.tar.gz
 413e4a136d1043e0063e20bcf15cfc5b 62074 tela_2.0-10.1.diff.gz

Package: tela
Priority: optional
Section: math
Installed-Size: 6472
Maintainer: Mikael Hedin <micce@debian.org>
Architecture: i386
Version: 2.0-10.1
Depends: atlas3-base | lapack3 | liblapack.so.3, atlas3-base | refblas3 | libblas.so.3, fftw2 | fftw2-double, libc6 (>= 2.3.5-1), libg2c0 (>= 1:3.4.4-5), libgcc1 (>= 1:4.0.2), libhdf4g (>= 4.1r4), libice6, libjpeg62, libncurses5 (>= 5.4-5), libreadline5 (>= 5.1), libsm6, libstdc++6 (>= 4.0.2-4), libx11-6, zlib1g (>= 1:1.2.1)
Recommends: plotmtv, atlas2, sppc
Filename: pool/main/t/tela/tela_2.0-10.1_i386.deb
Size: 2291670
MD5sum: 5693d56021bf070df1cba7bfb249b2c1
Description: interactive tensor language
 Tela (pronounced teh-lah) is an interactive
 numerical computing package primarily targeted
 for prototyping numerical simulations. It is,
 however, also a general purpose programming
 language similar to C but with features derived
 from  Pascal as well as other interactive
 systems such as Matlab.
 .
 Tela is not a Matlab clone. Many of Tela's
 features are more powerful than in Matlab;
 on the other hand Tela's linear algebra routines are
 not as sophisticated as those in Matlab.
 Web page: http://www.geo.fmi.fi/prog/tela.html


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `RM: tela -- RoQA; no users' from `O: tela -- interactive tensor language'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:24:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:24:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 361292-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 361292-close@bugs.debian.org
Cc: tela@packages.debian.org, tela@packages.qa.debian.org
Subject: Bug#361292: fixed
Date: Sat, 15 Sep 2007 20:55:48 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      tela |     2.0-12 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361292@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:36:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:06:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.